Agritek - Bug #14

Web: Agritek(Banker): Not able to update Banker details
08/17/2020 04:00 AM - Dwarakanatha Reddy

Status: Closed Start date: 08/17/2020
Priority: 3-High Due date:

Assignee: Sravan RHK

Application: Severity:

Description

Steps to reproduce:

1. Login to agritek web (9513964499/Abcd@1234$)
2. Click on Banker profile

3. try to update the details

Expected Result:
User should be able to see all the fields to edit and able to save the details

Actual Results:
User is not able to see all the fields and Save is disabled(No scroll bar in right side).

History

#1 - 08/17/2020 04:03 AM - Dwarakanatha Reddy

- Subject changed from Web: Agritek(Banker): Not getting loan requests to banker and not able to update Banker details to Web: Agritek(Banker): Not
able to update Banker details

#2 - 08/20/2020 08:16 AM - Vignesh A

- Status changed from New to Resolved

#3 - 08/29/2020 09:35 AM - Smita Pujar

- Status changed from Resolved to Closed
